.MainContent {
    padding-top: 14rem;
    background-color: #f3f2ee;
    min-height: 60vh;
}
.thankS {
    color: var(--color-primary);
}
.text-center {
    text-align: center;
}
.row {
    display: flex;
    justify-content: center;
    width: 100%;
}
.row .col {
    flex: 1;
}
a {
    color: var(--color-primary);
}
a:hover {
    color: var(--color-primary);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 2rem 1rem;
}

.MainContent .container div,
.MainContent .container p {
    padding: 1rem;
}
@media only screen and (max-width: 700px) {
    .row {
        flex-direction: column;
    }
}
